Bug 152772 - New Port: net/p5-Net-SMS-Clickatell, Perl module to access Clickatell SMS messaging service
Summary: New Port: net/p5-Net-SMS-Clickatell, Perl module to access Clickatell SMS mes...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-02 10:20 UTC by John Bayly
Modified: 2010-12-10 05:00 UTC (History)
0 users

See Also:


Attachments
file.shar (3.47 KB, text/plain)
2010-12-02 10:20 UTC, John Bayly
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Bayly 2010-12-02 10:20:08 UTC
New Port: net/p5-Net-SMS-Clickatell
A simple perl module that provides acess the Clickatell SMS API over HTTP/s

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-12-09 01:36:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-10 04:51:01 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 3 dfilter service freebsd_committer 2010-12-10 04:51:01 UTC
pgollucci    2010-12-10 04:50:56 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/p5-Net-SMS-Clickatell Makefile distinfo pkg-descr 
                              pkg-plist 
    net/p5-Net-SMS-Clickatell/files 
                                    patch-lib-Net-SMS-Clickatell.pm 
  Log:
  Net::SMS::Clickatell - Access to Clickatell SMS messaging service.
  Clickatell is a commercial service that allows its users to send SMS messages
  to anyone in the world. This service supports many ways to send messages, for
  example HTTP, SMTP and SMPP, among others.
  
  WWW:    http://search.cpan.org/dist/Net-SMS-Clickatell-0.05/
  
  PR:             ports/152772
  Submitted by:   John Bayly <freebsd.ports at tipstrade.net>
  
  Revision  Changes    Path
  1.2296    +1 -0      ports/net/Makefile
  1.1       +24 -0     ports/net/p5-Net-SMS-Clickatell/Makefile (new)
  1.1       +2 -0      ports/net/p5-Net-SMS-Clickatell/distinfo (new)
  1.1       +20 -0     ports/net/p5-Net-SMS-Clickatell/files/patch-lib-Net-SMS-Clickatell.pm (new)
  1.1       +6 -0      ports/net/p5-Net-SMS-Clickatell/pkg-descr (new)
  1.1       +7 -0      ports/net/p5-Net-SMS-Clickatell/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"